1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

need help fast. Do you need the Gta game in whil you are upgrading to 3.03oe-c

Discussion in 'Sony PSP - Mod and firmware discussion' started by totulnoob, Feb 1, 2007.

  1. totulnoob

    totulnoob Member

    Joined:
    Jan 31, 2007
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    11
    I need help fast
     
  2. canuckerz

    canuckerz Regular member

    Joined:
    Dec 25, 2006
    Messages:
    2,140
    Likes Received:
    0
    Trophy Points:
    46
    what version are you updating from
     
  3. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    no you dont.
     
  4. tobster

    tobster Member

    Joined:
    Jan 26, 2006
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    11
    it doesn't matter what you're upgrading from, you don't need any UMD inserted, infact I beleive quite the opposite - you shouldn't have any UMD inserted.
     
  5. hexitnow

    hexitnow Active member

    Joined:
    Jun 18, 2006
    Messages:
    6,109
    Likes Received:
    0
    Trophy Points:
    96
    +1 to that.
     

Share This Page